Subject: Jurisdictional wetlands

From: [email-masked] (Dianne Schoenberg)
Date: 31 Aug 1993 21:13:18 GMT

I have been reading this group about three weeks now but this is my first
post--apologies in advance if it's a FAQ or not relevant to this group.

After many years of city living I am hoping to move out onto some acreage
in the country.  One of my primary reasons for doing this is that I'd 
like to keep a *small* (read 3-5) flock of sheep.  After many months
of looking I finally found a house on 2.3 acres that I can afford on
my limited budget.  My offer was the second one in and was accepted as
the backup offer--of course, I am hoping beyond hope that the first deal
falls through and that I can have this lovely place...

There's just one problem: part of the property is classified as wetlands,
and essentially all of it (except for the area immediately around the
house) is classified as a Native Growth Protection Easement area.  After
about two weeks of trying to get some information from the relevant 
county folks I finally got a call back from them and found out that the
restrictions on property so classified are far more strict than I'd ever
imagined.  I figured that there would be limitations on such things as
cutting trees or bringing in fill dirt--but according to the letter of the
law you're not supposed to disturb *any* vegetation.  You're not supposed
to plant anything either, though the woman from the county did tell me that
the county council is proposing new regulations to allow people to plant 
things that will "enhance" the wetlands (however they determine such
things); however the soonest the new regulations would take effect would
be a year or two from now.  Under the strictest possible reading of 
these regulations, about the only thing that would be allowed would be 
to *walk* on the property (and yes, that's specifically spelled out in the
zoning code; I went to the library and got a copy of it).

Here a description of the property is probably in order.  About an acre 
of it is on a fairly steep hillside that's covered in big-leaf maple,
salmonberry and stinging nettles; the soil is very soft and riddled with
springs.  This part of the property is classified as Native Growth
Protection Easement and I would *not* plan on doing anything to it other
than maybe put in a trail or two at some point; it's obviously a pretty
delicate ecosystem and I wouldn't want to mess with it.  The bottom part,
the part that's classified as wetlands, seems much less fragile to me. 
There's *no* standing water anywhere on it now and even keeping in mind 
that I'm seeing it in late August I have to wonder if there is at any
time of the year--the one area that is obviously somewhat lower than the
rest has some cattails and skunk cabbage growing on it and the soil is 
damp and black there, and there are two patches of horsetails but other
than that the vegetation is all things that I associate with dry areas
rather than wet.  The 1/2 acre on the south side is obviously overgrown
pasture (mostly non-native grass with one mature cedar right smack in the
center--and as far as I know cedar won't grow where it's wet).  The area
to the north had obviously been cleared at one time but has grown back
brush: blackberries, sweet peas, nightshade, elderberry etc.--mostly
non-native, opportunistic stuff.  There is a small creek maybe 1/4 a mile 
away on the far side of a highway from which I assume the "wetlands"
designation originated.

Here is my first question: can they *really* enforce a regulation that 
says you can't do as much as pull weeds on your own property?  If they can,
this property isn't worth a heck of a whole lot, to me or to anyone else.  
I really have a hard time believing that the county really is in a
position to enforce such a thing--after all, they can hardly keep track 
of every sizable tree, let alone every weed (yet I still have this vision
of myself sneaking out in the middle of the night to pull weeds (:-(.)  
Keep in mind that I'm *not* talking about running a bulldozer over the
whole thing and putting in a parking lot or a golf course or something--
I'm very much in favor of the *spirit* of the legislation, but I'd like
very much to clear out some of the nasty stuff (the sweet peas that are
strangling one of the trees, for example) and plant some fruit trees &
wildflowers & such.  One of the things that attracts me to this property 
is its varied topography & vegetation & capability to nourish wildlife and
I'd like to *build* on that as much as I can--is it *likely* that I'd be
fined or thrown in jail or be slapped on the wrist for having done such 
a terrible thing--?

The problem of wanting to keep livestock is a little more complex.  As 
it happens, there's an exception in the zoning laws that says that if a
wetlands was used for agricultural purposes (including grazing) prior to 
the inception of the law in 1990 that it can continue to be so used. 
The south side *clearly* used to be pasture even though the fence was
removed on two side and I'm sure it's not been used as such since the
property was last purchased in 1988 as an investment.  I would have to get
permission from the county to put a fence up but the woman on the phone
assured me that they are pretty reasonable about such requests.  Again, if
I were to fence it and then just go ahead and get some sheep, how likely
would it be that the county would come after me for doing so (since it
seems likely that they would tell me it was *not* OK if I asked)?

The other fact that I'm having to weigh is that most of the other open
space in the county (a highly urbanized one) has similar restrictions on
it--if I were to give up on this parcel (which I could do at this point
without penalty) I'm not sure I'd be much better off looking for something
else.

Again, please let me reiterate that I'm fully in agreement with the
*spirit* of the restrictions on this property, it's just that a very 
literal interpretation of the laws would not allow me to do what I'd 
like to do with it.  I tend to be very much a straight-arrow and a 
law-abiding person, and it feels somewhat risky to me to buy a piece of
property assuming I will be able to do something with it that I may not
actually be able to do.  In fact, if the other deal falls through and I 
am a position to procede with my offer I will certainly get advice from an
attorney experienced with local zoning codes before doing so--but in the
meantime I'd very much appreciate advice from others who may have
experienced similar situations.

Dianne